- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Cartoon.cpp File Reference

`#include <osgFX/Cartoon>`
`#include <osgFX/Registry>`
`#include <osg/PolygonOffset>`
`#include <osg/Texture1D>`
`#include <osg/VertexProgram>`
`#include <osg/PolygonMode>`
`#include <osg/CullFace>`
`#include <osg/Image>`
`#include <osg/TexEnv>`
`#include <osg/LineWidth>`
`#include <osg/Material>`
`#include <osgGL2/ProgramObject>`
`#include <sstream>`

Include dependency graph for Cartoon.cpp:

## Variables
osg::ref_ptr< osg::Material > | wf_mat_
osg::ref_ptr< osg::LineWidth > | wf_lw_
int | lightnum_
osg::ref_ptr< osg::Material > | wf_mat_
osg::ref_ptr< osg::LineWidth > | wf_lw_
int | lightnum_

## Variable Documentation

int lightnum_

int lightnum_

osg::ref_ptr<osg::LineWidth> wf_lw_

osg::ref_ptr<osg::LineWidth> wf_lw_

osg::ref_ptr<osg::Material> wf_mat_

osg::ref_ptr<osg::Material> wf_mat_